.flags {
    display: flex;
    flex-wrap: wrap;

    margin: 0 -15px -30px;
    padding: 0;

    list-style: none;
}

.flags__item {
    flex-basis: 25%;

    box-sizing: border-box;
    margin: 0 0 30px 0;
    padding: 0 15px;
    max-width: 25%;
}



.flag-card {
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 25px;

    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0 0 50px 0 rgb(56 120 248 / 5%);
}


.flag-card__img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;

    border-radius: 16px;
    box-shadow: 0 0 50px 0 rgb(56 120 248 / 20%);
}

.flag-card__country {
    position: relative;

    margin: 0 0 8px;

    font-family: 'MontserratBold', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #464c63;
}

.flag-card__country::after {
    content: "";

    width: 45px;
    height: 14px;
    background: url(../images/separ.png) no-repeat;
    display: block;
    margin: 8px 0 0 -4px;
}

@media screen and (max-width: 1200px) {
    .flag-card {
        padding: 20px;
    }
}

@media screen and (max-width: 992px) {
    .flags__item {
        flex-basis: 33.33333%;

        max-width: 33.33333%;
    }
}

@media screen and (max-width: 768px) {
    .flags__item {
        flex-basis: 50%;

        max-width: 50%;
    }

    .flag-card__country {
        font-size: 16px;
    }
}

@media screen and (max-width: 576px) {
    .flags {
        margin: 0 -5px -10px;
    }

    .flags__item {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 10px;
    }

    .flag-card {
        padding: 15px 10px;
    }

    .flag-card__country::after {
        content: none;
    }

    .flag-card__country {
        margin-bottom: 0;

        font-size: 14px;
    }
}